header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: auto;
  height: auto;
}

.logo{
  display: flex;
  align-items: flex-start;
}
.logo img {
  width: 200px;
  height: 50px;
}
.search {
  margin-right: 100px;
  height: 50px;
}
.search input {
  height: 40px;
  width: 300px;
  margin-top: 0px;
  background-color: ;
  border: 1px solid green;
  border-radius: 10px;
  margin-top: 0px;
}
.call {
  margin: 15px 15px 0 0;
  width: auto;
  height: 50px;
}
.call a {
  text-decoration: none;

}
.main-content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: auto;
  height: auto;
  background-color: #77abff;
}
.products{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
}
.product {
  height: auto;
  width: 300px;
  background-color: #ededed;
  margin: 10px 10px 0 10px;
}
.product img {
  height: 400px;
  width: 300px;
}
